<?php
namespace Pub\Controller;
use source\Controller;
/**
 * 控制器
 * 
 */
class Reminder extends Controller {
	

	public function success($info){
		$this->info=$info;
		$this->display();
    }
	
	public function error($info){
		$this->info=$info;
		$this->display();
    }
	

}